@charset "utf-8";
/**
	現状
	・header 関連の css が分散している
	・また、トップページのヘッダーと分けて読み込まれて共通のものがない

	内容
	・全ページ共通の header に関連する css にまとめる
*/

/* トップページヘッダー打ち消し */
/* 該当CSS：/common/css/top_structure.min.css */
#header .header-menu li {
	width: 50%!important;
	position: relative;
}

#header .header-menu span {
	font-weight: 700;
}

/* カウンターバッジ */
/* トップ */
#header .header-menu .counter-badge {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 6px;
	background: #e05151;
	color: #fff;
	top: -6px;/*デザイン性のための調整*/
	right: 50px;
	border-radius: 999px;
	min-width: 26px;
	height: auto;
	line-height: 1.0;
}

